FcConfigAcceptFont(3)

NAME
FcConfigAcceptFont - Test whether the given pattern matches deny list

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcConfigAcceptFont (FcConfig *config, FcPattern *pat);

DESCRIPTION

fontconfig has the deny list which is built against <rejectfont> directive in configuration file. This function tries to match 'pat' with them and return FcFalse if 'pat' is rejected, otherwise FcTrue.

SINCE

version 2.15.1